<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.wgz.mapper.WgzUserMapper">

    <resultMap type="com.ruoyi.wgz.domain.WgzUser" id="WgzUserResult">
        <result property="id" column="id"/>
        <result property="userId" column="user_id"/>
        <result property="username" column="username"/>
        <result property="gender" column="gender"/>
        <result property="nation" column="nation"/>
        <result property="birthdate" column="birthdate"/>
        <result property="identityCard" column="identity_card"/>
        <result property="area" column="area"/>
        <result property="site" column="site"/>
        <result property="phone" column="phone"/>
        <result property="bank" column="bank"/>
        <result property="cardNo" column="card_no"/>
        <result property="avatarName" column="avatar_name"/>
        <result property="password" column="password"/>
        <result property="frontPath" column="front_path"/>
        <result property="reverseSidePath" column="reverse_side_path"/>
        <result property="bankCardPath" column="bank_card_path"/>
        <result property="status" column="status"/>
        <result property="delFlag" column="del_flag"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="remark" column="remark"/>
    </resultMap>


</mapper>
